Bug 249157 - Missing Dependency: vtkdata
Summary: Missing Dependency: vtkdata
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vtkdata (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Axel Thimm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-21 16:55 UTC by Fabrice Bellet
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 11:39:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Fabrice Bellet 2007-07-21 16:55:24 UTC
Hi! vtkdata should be pushed to F-7 updates testing and to rawhide, as it is a
requirement for vtk-testing and vtk-examples.

Comment 1 Axel Thimm 2007-07-25 11:39:22 UTC
I tried to hardlink the package from FC6 but this wasn't accepted, so I rebuilt
it for F7 (but it's the same package)

According to what I've been told on f-m-l it will automatically appear in
rawhide as well.

Thanks for reporting!


Note You need to log in before you can comment on or make changes to this bug.